#define NUL 0

main()
{
  cspawn("...PIP","*.*/li");
  cspawn("...ppi","*.*/li");
} 




cspawn(task_name,command)
char *task_name,*command;
{
  extern  int spewn();
  int     task_rad[2];
  int     efn;
  int     dsw;
  int     no;

  efn=6;
  dsw=1;
  no=4;
  ascr50(6,task_name,task_rad);
/********/printf("cspawn  task activated\n");
  call (spewn,4,&task_rad,&command,&efn,&dsw);
/********/printf("cspawn  return from activation\n");
/********/printf("dsw=%d efn=%d\n",dsw,efn);
}
